<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Galeria de imagenes</title>
  <link rel="stylesheet" href="galeria.css">
</head>
<body>
  <section class="gallery">
    <h2>Galeria de imagenes</h2>
    <div class="container">
      <img src="img/image1.png" alt="">
      <img src="img/image2.png" alt="">
      <img src="img/image3.png" alt="">
      <img src="img/image4.png" alt="">
      <img src="img/image5.png" alt="">
      <img src="img/image6.png" alt="">
    </div>
  </section>
</body>
</html>
